<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  2018-08-11 07:33:00.00 GD 05h22'18.52" W 28d28'26.43" N</id>
<person>
<lastname>Parker Solar Probe</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-08-11 07:33:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-08-11 07:33:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-08-11 03:33:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-08-11 03:33:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Brevard</county>
<city></city>
<longitude>05h22'18.52" W</longitude>
<latitude> 28d28'26.43" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Floride</state>
<country>États-Unis</country>
</horoscope>
